<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'he_kids', version '3.8'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolledincourserole'] = 'נרשם למרחב־לימוד "{$a->course}" בתפקיד "{$a->role}"';
$string['manual:unenrol'] = 'הסרת רישום משתמשים ממרחב־הלימוד';
$string['manual:unenrolself'] = 'הסרה עצמית ממרחב־הלימוד';
$string['pluginname_desc'] = 'תוסף הרישומים העצמיים מאפשר למשתמשים להירשם באופן ידני
 דרך קישור בהגדרות הניהול של מרחב־הלימוד, על-ידי משתמש עם הרשאות מתאימות כמו מורה. התוסף אמור להיות מאופשר מכיוון שתוספי רישום אחרים  כמו רישום עצמי דורשים זאת.';
$string['status_desc'] = 'אפשר גישת מרחב־לימוד של משתמשים רשומים פנימיים.';
$string['status_help'] = 'הגדרה זו קובעת האם משתמשים יכולים להירשום באופן ידני, דרך קישור בהגדרות הניהול של מרחב־הלימוד, על-ידי משתמש עם הרשאות מתאימות כמו מורה.';
$string['unenrolselfconfirm'] = 'האם אתה בטוח כי ברצונך לבטל את ההרשמה שלך ממרחב־הלימוד "{$a}"?';
$string['unenroluser'] = 'האם ברצונך להיות מוסר מרישום
"{$a->user}"
ממרחב־לימוד "{$a->course}"?';
$string['wscannotenrol'] = 'מופע התוסף לא יכול לרשום משתמש ב-ID שלמרחב־הלימוד =
{$a->courseid}';
$string['wsnoinstance'] = 'מופע תוסף רישום ידני לא קיים או שאינו מאופשר וכבוי למרחב־לימוד
(id = {$a->courseid})';
$string['wsusercannotassign'] = 'אין לך הרשאות להקצאת תפקיד זה
({$a->roleid})
למשתמש
({$a->userid})
במרחב־לימוד ({$a->courseid}).';
