<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'he_kids', version '3.8'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'הגישה נדחתה';
$string['accounts'] = 'חשבונות';
$string['addcategory'] = 'הוספת קטגוריה';
$string['additionalhtml'] = 'HTML נוסף';
$string['additionalhtml_heading'] = 'קוד HTML נוסף אשר יתווסף עבור כל עמוד.';
$string['additionalhtmlfooter'] = 'לפני סגירת תג ה- BODY';
$string['additionalhtmlfooter_desc'] = 'התוכן כאן יתווסף לכל עמוד ממש לפני שתג ה-BODY נסגר.';
$string['additionalhtmlhead'] = 'בתוך תג HEAD';
$string['additionalhtmlhead_desc'] = 'התוכן כאן יתווסף בתחתית תג ה-HEAD עבור כל עמוד.';
$string['additionalhtmltopofbody'] = 'כאשר תג ה-BODY פתוח';
$string['additionalhtmltopofbody_desc'] = 'התוכן שכאן יתווסף לכל עמוד מיד לאחר פתיחת תג ה-BODY';
$string['admincategory'] = 'קטגוריה: {$a}';
$string['adminseesall'] = 'מנהלים רואים הכל';
$string['adminseesallevents'] = 'מנהלים רואים את כל הארועים';
$string['adminseesownevents'] = 'למנהלים זכויות צפיה זהות למשתמשים אחרים.';
$string['allowcoursethemes'] = 'הרשה ערכת נושאי מרחבי־לימוד';
$string['backup_shortname'] = 'שם מרחב־הלימוד יכתב בשם הקובץ של הגיבוי';
$string['backup_shortnamehelp'] = 'השתמש בשם מרחב־הלימוד כחלק משם קובץ הגיבוי במקום מספר ה-id של מרחב־הלימוד.';
$string['configallowcategorythemes'] = 'כאשר תאפשר זאת, ערכת נושאים יכולה להיות מוגדרת ברמת הקטגוריה. דבר השפיע על הבנים של הקטגוריות ומרחבי־הלימוד אלא אם כן ערכת הנושאים מוגדרת בהם במפורש. אזהרה: איפשור ערכת נושאי קטגוריה עלולה להשפיע על ביצועי האתר.';
$string['configallowcoursethemes'] = 'אם תאפשר זאת, ניתן להגדיר ערכת נושא לכל מרחב־לימוד. ערכת נושא ברמת מרחב־לימוד רומסת כל הגדרה אחרת (ערכת נושא ברמת אתר, משתמש או חיבור נוכחי)';
$string['configallowuserthemes'] = 'אם תאפשר זאת, משתמשים יוכלו לבחור לעצמם ערכת נושא. ערכות נושא המוגדרות ע"י משתמשים רומסות את ערכת הנושא המוגדרת ברמת האתר (אך לא את ערכת הנושא שהוגדרה ברמת מרחב־הלימוד, אם יש כזו).';
$string['configallusersaresitestudents'] = 'האם יש להתייחס לכל המשתמשים כתלמידים עבור פעילויות בעמוד הראשי של האתר? אם התשובה היא "כן", אזי כל חשבון משתמש מאושר יורשה להשתתף כתלמיד בפעילויות אלו. אם התשובה היא "לא", אזי רק משתמשים הרשומים למרחב־לימוד אחד לפחות יורשו לטול חלק בפעילויות המופיעות בעמוד הראשי. רק מנהלים ומורים שקיבלו הרשאה מיוחדת יכולים להחשב כמורים עבור פעילויות אלו בעמוד הראשי.';
$string['configautologinguests'] = 'האם יש לחבר משתמשים כאורחים באופן אוטומטי כאשר נכנסים למרחב־לימוד המתיר גישת אורחים?';
$string['configcourserequestnotify'] = 'הקש את שם משתמש של המשתמש אשר לו תשלח הודעה כאשר נוצרה בקשת מרחב־לימוד חדשה.';
$string['configcourserequestnotify2'] = 'משתמשים אשר יקבלו הודעה כאשר מרחב־לימוד נדרש. רק המשתמשים אשר יאשרו את בקשות מרחב־הלימוד יופיעו ברשימה זו.';
$string['configcoursesperpage'] = 'הכנס את מספר מרחבי־הלימוד אשר תרצה להציג בכל עמוד בהרשמת מרחבי־הלימוד.';
$string['configdefaultrequestcategory'] = 'מרחבי־הלימוד שנבחרו ע"י משתמשים יושמו אוטומטית בקטגוריה זו.';
$string['configdefaultrequestedcategory'] = 'קטגורית ברירת מחדל להכנסת מרחבי־לימוד אשר נתבקשו, אם הם מאושרים.';
$string['configenablecourserequests'] = 'הגדרה זו תאפשר לכל משתמש לדרוש יצירת מרחב־לימוד.';
$string['configenablestats'] = 'אם תבחר כאן "כן", cronjob של Moodle יכין את יומני המעקב ויאסוף את ההסטטיסטיקות. בהיחשב בעומס הרשת באתר שלך, הגדרה זו יכולה לקחת זמן-מה. בנוסף אם תאפשר הגדרה זו תוכל לראות סטטיסטיקות מעניינות בשילוב עם גרפים על כל אחד ממרחבי־הלימוד או של האתר בככלותו.';
$string['configextendedusernamechars'] = 'אפשר תכונה זו בכדי לאפשר לתלמידים להשתמש בכל תו שהוא בשם המשתמש שלהם (שים לב שההגדרה אינה משפיעה על השמות האמיתיים). ערך ברירת המחדל הוא להגביל שימוש בתוים אלפאנומריים בלבד בשמות משתמש';
$string['configforcelogin'] = 'בדרך כלל, העמוד הראשי של האתר ורשימת מרחבי־הלימוד (אך לא מרחבי־הלימוד עצמם) יכולים להיראות לאנשים הנכנסים לאתר מבלי שהם מחוברים לאתר. אם תרצה להכריח אנשים להתחבר לאתר לפני שהם יראו את דף הפתיחה תצטרך לאפשר הגדרה זו.';
$string['configforceloginforprofiles'] = 'באפשור הגדרה זו תחייב אנשים להתחבר כמשתמשים אמיתיים (לא אורחים) לפני היכולת לראות את עמודי הפרופיל של המשתמש. כברירת מחדל אפשרות זו מנוטרלת ("false") כך שתלמידים עתידיים יכולים לעיין על מידע המורים שבכל מרחב־לימוד, אך אפשרות זו מורה כי מנועי החיפוש ברשת יהיו נגישים למידע זה.';
$string['configgradebookroles'] = 'הגדרה זו מאפשרת לך לקבוע מי יופיע בגליון הציונים. המשתמשים חייבים להיות משוייכים לפחות לאחד מהתפקידים האלו במרחב־לימוד בכדי שציוניהם יופיעו בפנקס.';
$string['confighiddenuserfields'] = 'בחר אילו בחר אילו שדות מידע של התלמיד תרצה להסתיר ממשתמשים אחרים  חוץ מאשר מורי מרחב־הלימוד ומנהלים. דבר אשר יגדיל את אבטחת התלמיד. החזק את מקש ה-CTRL לבחירת שדות מרובה.';
$string['configmaxbytes'] = 'הגדרה זו מציינת את הנפח המירבי של קבצים המועלים לרשת ברחבי האתר. הגדרה זו היא מוגבלת ע"י הגדרת post_max_size ו-upload_max_filesize של ה-PHP , כמו כן הגדרת LimitRequestBody של Apache. לחילופין, maxbytes מגביל את הטווח של הגדלים שניתן לבחור בהם ברמת מרחב־הלימוד או ברמת המודול.';
$string['configmycoursesperpage'] = 'המספר המירבי של מרחבי־לימוד שיוצגו בכל רשימת מרחבי־לימוד אישית של תלמיד';
$string['confignavcourselimit'] = 'הגבלת מספר מרחבי־הלימוד המוצג למשתמשים אשר אינם מחוברים למערכת או אינם רשומים לאף מרחב־לימוד.';
$string['confignavshowallcourses'] = 'הגדרה זו מבטיחה כי כל מרחבי־הלימוד שהמשתמשים רשומים אליהם באתר יוצגו בניווט מרחב־הלימוד וב"מרחבי־לימוד שלי". כאשר מבטלים את ההגדרה הזו משתמשים רשומים יראו רק את "מרחבי־הלימוד שלי" בסרגל הניווט.';
$string['confignavshowcategories'] = 'הצג קטגוריות מרחבי־לימוד במחיצת הניווט ובמשבצת הניווט.הדבר איננו מתרחש במרחבי־לימוד אשר המשתמש מחובר אליהם, הם עדיין יהיו ברשימת ה"מרחבי־לימוד שלי" ללא קטגוריות.';
$string['configopentowebcrawlers'] = 'באפשור הגדרה זו,Google יותיר להכניס את את האתר שלך כאורח. בנוסף, אנשים אשר יגיעו לאתר שלך דרך Google יחוברו אוטומטית כאורחים לאתר. שים לב אפשרות זו מספקת גישה שקופה למרחבי־לימוד שמראש מאפשרים גישה לאורחים.';
$string['configprofilesforenrolledusersonly'] = 'למנוע שימוש לרעה ע"י שולחי דואר זבל, תיאור פרופיל המשתמש עבור כאלו שעדיין לא נרשמו  למרחב־לימוד יוסתר. משתמשים חדשים חייבים להירשם למרחב־לימוד אחד לפחות לפני שיוכלו להוסיף תיאור לפרופיל המשתמש שלהם.';
$string['configrequestedstudentname'] = 'המינוח למושג תלמיד במרחבי־לימוד המבוקשים';
$string['configrequestedstudentsname'] = 'המינוח למושג תלמידים במרחבי־לימוד המבוקשים';
$string['configrequestedteachername'] = 'המינוח למושג מורה במרחבי־לימוד המבוקשים';
$string['configrequestedteachersname'] = 'המינוח למושג מורים במרחבי־לימוד המבוקשים';
$string['configsectionrequestedcourse'] = 'בקשות מרחב־לימוד';
$string['configshowsiteparticipantslist'] = 'כל התלמידים והמורים של האתר יומנו ברשימת המשתתפים. למי תיהיה הזכות לראות את רשימת משתתפים זו באתר?';
$string['configstatsuserthreshold'] = 'אם תקיש ערך לא מספרי או לא אפס לשם דירוג מרחבי־לימוד , מרחבי־לימוד אשר מספר המשתמשים הרשומים (כולם בעלי תפקידים) בהם הוא פחות מאשר זה יתקלו בהתעלמות.';
$string['configuseblogassociations'] = 'האם משתמשים יכולים לארגן את הבלוגים שלהם ע"י שיוך ערכים עם מרחבי־לימוד ורכיבי מרחב־לימוד?';
$string['configvisiblecourses'] = 'מציג מרחבי־לימוד בקטגוריות מוסתרות בצורה נורמלית';
$string['coursecontact'] = 'מנהלי מרחב־לימוד';
$string['coursecontact_desc'] = 'הגדרה זו מאפשרת לך לשלוט מי נמצא בתיאור מרחב־הלימוד. למשתמשים צריך להיות לפחות את אחד מהתפקידים האלו במרחב־לימוד לשם הצגתם בתיאור מרחב־הלימוד באותו מרחב־לימוד ספציפי.';
$string['courselistshortnames_desc'] = 'שם מקוצר כמו השם המלא כאשר מציגים רשימת מרחבי־לימוד';
$string['courseoverview'] = 'סקירה כללית של מרחב־הלימוד';
$string['courserequestnotify'] = 'הודעה על בקשות מרחב־לימוד';
$string['courserequestnotifyemail'] = 'משתמש {$a->user} ביקש מרחב־לימוד חדש ב-{$a->link}';
$string['courserequests'] = 'בקשות מרחב־לימוד';
$string['courserequestspending'] = 'בקשות מרחב־הלימוד הממתינות';
$string['courses'] = 'מרחבי־לימוד';
$string['coursesperpage'] = 'מרחבי־לימוד לכל דף';
$string['creatornewroleid'] = 'תפקיד יוצרים במרחבי־לימוד חדשים';
$string['creatornewroleid_help'] = 'אם למשתמש אין עדיין את ההרשאות לנהל את מרחב־הלימוד החדש, המשתמש ירשם באופן אוטומטי כשתשתמש בתפקיד זה.';
$string['defaultrequestcategory'] = 'ברירת המחדל קטגוריה עבור בקשות מרחב־לימוד.';
$string['enablecourserequests'] = 'אפשר בקשות מרחב־לימוד';
$string['enrolinstancedefaults_desc'] = 'הגדרות ברירת מחדר של הרישום מרחבי־לימוד חדשים.';
$string['gradebookroles'] = 'תפקידים להם מתאפשר מתן ציון במרחב־לימוד';
$string['guestroleid_help'] = 'התפקיד מוקצה אוטומטית למשתמש האורח. התפקיד מוקצה באופן זמני למשתמשים אשר אינם רשומים הנכנסים למרחב־לימוד דרך רכיב התחברות אורח.';
$string['hidefromstudents'] = 'הסתר מהתלמידים';
$string['legacyfilesinnewcourses'] = 'יבוא קבצי מרחב־לימוד מגרסאות Moodle ישנות';
$string['legacyfilesinnewcourses_help'] = 'כברירת מחדל, מנגנון תצוגת קבצי מרחב־לימוד ישנים אשר יובאו ממרחב־לימודי מוודל בגרסאות 1.9, זמין רק כאשר משדרגם מרחבי־לימוד.';
$string['mycoursesperpage'] = 'מספר מירבי של מרחבי־לימוד';
$string['navcourselimit'] = 'גבול מרחב־לימוד';
$string['navshowallcourses'] = 'הראה את כל מרחבי־הלימוד';
$string['navshowcategories'] = 'הראה קטגוריות מרחב־הלימוד';
$string['navshowmycoursecategories'] = 'הצגת קטגוריות מרחב־הלימוד שלי';
$string['navshowmycoursecategories_help'] = 'כאשר קיימים מרחבי־לימוד ברשימת "מרחבי־הלימוד שלי" הם יוצגו בקטגוריות מרחבי־לימוד';
$string['restorernewroleid'] = 'תפקיד שחזורים במרחבי־לימוד';
$string['stickyblockscourseview'] = 'דף מרחב־לימוד';
$string['xmlrpcrecommended'] = 'התקנת הרחבת ה-xmlrpc  נדרשת לצורך שרת מרחבי־לימוד (hub), הדבר חיוני עבור פונקציונליות של  web services ושל Moodle Networking.';
