<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'he_kids', version '3.8'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'פעילות "בסיס־נתונים" (Database) מאפשרת למשתתפים ליצור, לשמור ולחפש במאגר של פריטים (רשומות).

ניתן לבנות טופס הזנת נתונים הבנוי משדות מידע שונים המרכיבים יחדיו את רשומת המידע אשר נשמרת בבסיס־הנתונים. סוגי השדות הזמינים למורה כוללים: תיבת סימון, כפתורי סימון, תפריט נפתח, משבצת תוכן מעוצב, כתובת אתר אינטרנט, תמונה וקובץ מכל סוג שהוא.

הפריסה החזותית של המידע בעת רישום, עריכה או הצגת ערכי בסיס־הנתונים, ניתנת לשליטה על ידי עיצוב תבניות התצוגה השונות. הפעילויות בבסיס־הנתונים עשויות להיות משותפות בין מספר מרחבי־לימוד וזאת על ידי הגדרות קבועות מראש.

מורה יכול לייבא ולייצא תבניות הזנה מוכנות־מראש ("טפסים" המכילים אוסף שדות) אשר זמינות באופן ציבורי למורים נוספים במערכת.

כאשר מסנן (filter) "קישור־אוטומטי לפריטי בסיס־נתונים" מופעל, אזי כל הרשומות (פריטים) יקושרו באופן אוטומטי בשעה שיופיעו או יצויינו בתוכן כלשהו במרחב־לימוד המסויים.

מורה יכול לאפשר תגובות על ערכי רשומה (פריט במאגר). ערכים יכולים להיות מדורגים על ידי מורים ותלמידים (הערכת עמיתים). ניתן לצבור דירוגים, וליצור ציון סופי שיירשם בגליון־הציונים של מרחב־הלימוד

לרכיב פעילות בסיס־נתונים שימושים רבים:

* אוסף שיתופי של קישורי אינטרנט, ספרים, ביקורות ספרים, יומן הפניות וכו.

* הצגת תמונות שתלמידים יצרו, פוסטרים, אתרי אינטרנט ושירים שעליהם מעוניינים לקבל ביקורת ותגובות מעמיתים.

* מנגנון איסוף של תוצרי תלמידים כסוג של משימת העלאת קבצים המאפשרת הערכת עמיתים. ובסופו של דבר, מאגר תוצרים פתוח למשתתפי מרחב־הלימוד.

* איסוף מידע מהמשתתים במרחב־לימוד.

* מאגר חומרי לימוד.';
$string['requireapproval_help'] = '<p align="center"><strong>נדרש אישור</strong></p>

<p>האם רשומות צריכות לעבור אישור של מורה לפני שהן מוצגות בפני התלמידים? האפשרות הזו מועילה למיתון תוכן שיכול להיות פוגעני או לא הולם.
</p>';
