<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'he_kids', version '3.8'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mailstudents'] = 'הודעה לתלמידים';
$string['nocost'] = 'אין כל מחיר המיוחס לרישום במרחב־לימוד זה!';
$string['paypal:unenrol'] = 'הסר משתמשים ממרחב־הלימוד';
$string['paypal:unenrolself'] = 'הסר עצמך מרישום למרחב־לימוד';
$string['pluginname_desc'] = 'רכיב ה-PayPal מאפשר לך להגדיר מרחבי־לימוד בתשלום. אם המחיר לכל מרחב־לימוד הוא אפס, התלמידים לא יתבקשו לשלם עבור כניסה.
ישנו מחיר כלל מערכתי באתר אשר תוכל להגדיר כאן כברירת מחדל לכל האתר ולאחר מכן הגדרת מרחב־לימוד שתוכל להגדיר לכל מרחב־לימוד באופן עצמאי. מחיר מרחב־הלימוד הזה עוקף את מחיר האתר.';
$string['status_desc'] = 'אפשר משתמשים להשתמש ב-PayPal להירשם למרחב־לימוד כברירת מחדל.';
$string['unenrolselfconfirm'] = 'האם הינך בטוח כי  ברצונך להסיר עצמך מרישום למרחב־לימוד "{$a}"?';
