<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'he_kids', version '3.8'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysshowdefinition'] = 'הצגת הגדרת מחוון פשוט לתלמידים';
$string['descriptionstudents'] = 'הנחייה לתלמידים';
$string['err_nodescription'] = 'הנחיית התלמיד אינו יכול להישאר ריק';
$string['hidestudentdesc'] = 'הסתרת הנחיות המדד מהתלמיד';
$string['needregrademessage'] = 'קביעת המחוון הפשוט השתנתה לאחר שלתלמיד זה ניתן ציון. התלמיד לא יכול לראות את המחוון הפשוט עד שהמחון יעודכן ויבדק על-ידיך.';
$string['regrademessage1'] = 'הינך עומד לשמור את שינויי המחוון הפשוט שכבר נעשה בו שימוש עבור מתן ציון. אנא בדוק אם יש לבדוק ציונים שקיימים כבר. אם תאפשר את הגדה זו, המחוון הפשוט יוסתר לתלמידים עד שינתן ציון לפריט הציון שלהם.';
$string['regrademessage5'] = 'הינך עומד לשמור שינויים משמעותיים למחוון הפשוט שכבר נעשה בו שימוש עבור מתן ציון. הערך בגליון הציונים לא ישתנה, אך המחוון הפשוט יוסתר לתלמידים עד שינתן ציון לפריט הציון שלהם';
$string['showmarkspercriterionstudents'] = 'הצגת ניקוד עבור כל מדד לתלמיד';
$string['showstudentdesc'] = 'הצגת תאור כל מדד לתלמיד';
